Subject: Re: about : [NET]: Replace CONFIG_NET_DEBUG with sysctl.

From: Stephen Hemminger <[email-masked]>
Date: Fri, 09 Mar 2007 08:15:28 -0800

Eric Dumazet wrote:
> David Miller a écrit :
>> From: Eric Dumazet <[email-masked]>
>> Date: Fri, 09 Mar 2007 07:34:15 +0100
>>
>>> I gently ask that any new sysctl is '__read_mostly' tagged.
>>
>> People are lazy because you are so gifted at finding this
>> stuff :-)
>
> I seeeeeee ;)
>
> BTW I missed the patch on netdev, is it just me or netdev have problems ?
>
My bad, forgot the CC in the patch cleanout yesterday